@charset "utf-8";
#dev {
	display:none;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.fl {
	float:left;
}
.fr {
	flat:right;
}
.fn {
	float:none;
}
.w384 {
	width:384px;
}
.ml398 {
	margin-left:398px;
}
.ml10 {
	margin-left:10px;
}
.w50pc {
	width:50%;
}
html, body {
	height:100%;
}
body {
	background:#f8ed31 url(images/bg.png) no-repeat;
}

#page {
	position:relative;
	width:900px;
	margin:0 auto;
}

/* 4TY MENU */
#menu4ty {
	font-size:15px;
	display:none;
	padding-top:20px;
	height:52px;
	overflow:hidden;
}
#logo4ty {
	float:left;
	line-height:normal;
}
#logo4ty img {
	height:50px;
}
#menu4tyitems-wrapper {
	float:right;
	background:url(images/menu4ty/bg-left.png) no-repeat left, url(images/menu4ty/bg-right.png) no-repeat right;
	height:52px;
	overflow:hidden;
	padding:0 35px 0 53px;
}
#menu4tyitems {
	list-style:none;
	white-space:nowrap;
	line-height:52px;
	background:#404041;
}
#menu4tyitems #menu-business {
	background:url(images/menu4ty/business.png) no-repeat left;
}
#menu4tyitems #menu-reach {
	background:url(images/menu4ty/reach.png) no-repeat left;
}
#menu4tyitems #menu-eat {
	background:url(images/menu4ty/eat.png) no-repeat left;
}
#menu4tyitems #menu-stay {
	background:url(images/menu4ty/stay.png) no-repeat left;
}
#menu4tyitems #menu-go {
	background:url(images/menu4ty/go.png) no-repeat left;
}
#menu4tyitems #menu-atm {
	background:url(images/menu4ty/atm.png) no-repeat left;
}
#menu4tyitems li {
	display:inline-block;
	padding:0 0 0 33px;
	line-height:29px;
	margin:0 5px;
}
#menu4tyitems li a {
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
}
/* 4TY MENU */

/* TOP */
#top {
	padding-top:43px;
	position:relative;
}
/* TOP */

/* SLIDESHOW */

#subdomain-slideshow {
	position:relative;
	background:#404041;
	padding:10px;
}
#subdomain-slideshow .cycle-slideshow {
	border:none;
	margin:0;
	position:relative;
	width:auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#subdomain-slideshow .cycle-slideshow:before {
	content: '';
	position: absolute;
	top: 0; left: 0;
	border-bottom: 30px solid rgba(64,64,65,0);
	border-left: 30px solid #404041;
	border-right: 30px solid #404041;
	width: 100%;
	z-index:700;
	box-sizing: border-box;
}
#subdomain-slideshow .cycle-slideshow:after {
	content: '';
	position: absolute;
	bottom: 0; left: 0;
	border-top: 30px solid rgba(64,64,65,0);
	border-left: 30px solid #404041;
	border-right: 30px solid #404041;
	width: 100%;
	z-index:700;
	box-sizing: border-box;
}
#slideshow-actions-wrapper {
	position:absolute;
	left:0;
	bottom:0;
	z-index:710;
	white-space:nowrap;
	line-height:normal;
	height:30px;
	background:#404041;
	margin-right:30px;
	padding-left:10px;
	line-height:30px;
}
#slideshow-actions-wrapper:before {
	content: '';
	position: absolute;
	top: 0; right: -30px;
	border-bottom: 30px solid #404041;
	border-right: 30px solid rgba(64,64,65,0);
	width: 0;
	z-index:700;
	box-sizing: border-box;
}
#subdomain-slideshow .prev {
		cursor:pointer;
		display:inline-block;
}
#subdomain-slideshow .next {
		cursor:pointer;
		display:inline-block;
}
#subdomain-slideshow .prev img, #subdomain-slideshow .next img {
	vertical-align:middle;
}
#subdomain-slideshow .cycle-pager {
	text-align:center;
	white-space:nowrap;
	display:inline-block;
	vertical-align:top;
}
#subdomain-slideshow .cycle-pager span {
	display:inline-block;
	margin:0 5px;
	width:16px;
	height:30px;
	background:url(images/slideshow/pager.png) no-repeat center center;
	font-size:0;
	cursor:pointer;
}
#subdomain-slideshow .cycle-pager span.cycle-pager-active {
	background:url(images/slideshow/curr.png) no-repeat  center center;
	cursor:default;
}

/* SLIDESHOW */

/* HEADING */

#heading {
	background:rgba(248,237,49,0.8) url(images/top-bottom.png) no-repeat left bottom;
}
#heading #logo {
	width:668px;
	position:absolute;
	left:0;
	top:10px;
	background:rgba(248,237,49,0.8);
	height:33px;
}
#heading #logo:before {
	content: '';
	position: absolute;
	top: 0; right: -33px;
	border-bottom: 33px solid rgba(248,237,49,0.8);
	border-right: 33px solid rgba(64,64,65,0);
	width: 0;
	z-index:700;
	box-sizing: border-box;
}
#heading #logo img {
	position:absolute;
	left:10px;
	top:10px;
}
#heading > .inner {
	padding-left:10px;
	color:#404041;
}
#heading h1 {
	font-size:18px;
	color:#404041;
	border-bottom:none;
	font-weight:normal;
	display:inline-block;
	width:740px;
	margin:0;
	padding:0;
}
#heading h1 table {
	width:100%;
}
#heading h1 td {
	vertical-align:bottom;
}
#heading h1 td:last-child {
	width:100%;
}
#heading h1 td img {
	padding-right:10px;
}
#eshop-langs {
	position:absolute;
	right:0;
	top:0;
	width:195px;
	background:#404041;
	vertical-align:middle;
	height:38px;
	line-height:38px;
	text-align:right;
}
#eshop-langs:before {
	content: '';
	position: absolute;
	top: 0; left: -38px;
	border-top: 38px solid #404041;
	border-left: 38px solid rgba(64,64,65,0);
	width: 0;
	box-sizing: border-box;
}
#top div.eshop {
	padding:0;
	margin:0;
	display:inline-block;
	float:none;
	padding:0;
	margin:0 10px 0 0;
	vertical-align:middle;
	line-height:38px;
}
#top div.eshop img {
	vertical-align:middle;
}
#l2languages {
	line-height:normal;
	text-align:right;
	padding-right:10px;
	display:inline-block;
	vertical-align:middle;
	line-height:38px;
}
#l2languages ul {
	display:inline-block;
	vertical-align:middle;
}
#l2languages li {
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
}
#l2languages li img {
	margin-left:3px;
	vertical-align:middle;
}
#l2languages li a {
	color:#fff;
	text-decoration:none;
	font-size:15px;
	line-height:23px;
	vertical-align:middle;
	display:inline-block;
}

/* HEADING */

/* MENU */

#l2-menu {
	position:relative;
	z-index:5;
	float:right;
	padding-top:10px;
	width:150px;
	background:rgba(248,237,49,0.8);
}
#l2-menu:before {
	content: '';
	position: absolute;
	bottom: -50px; left: 0;
	border-top: 20px solid rgba(248,237,49,0.8);
	border-right: 20px solid rgba(64,64,65,0);
	width: 0;
	box-sizing: border-box;
	z-index:2;
}
#l2-menu:after {
	content: '';
	position: absolute;
	bottom: -30px; left: 0;
	border-top: 30px solid rgba(248,237,49,0.8);
	border-right: 30px solid rgba(64,64,65,0);
	width: 100%;
	box-sizing: border-box;
	z-index:2;
}
#mainmenu {
	position:relative;
	z-index:3;
	right:10px;
}

#l2-menu li {
	position:relative;
	list-style:none;
	margin-top:10px;
	/*background:url(images/menu/left.png) no-repeat 10px center;*/
	padding-left:7px;
}
#l2-menu li:first-child {
	margin-top:0;
}
#l2-menu li.selected {
	background:url(images/menu/selected.png) no-repeat left;
}
#l2-menu li a {
	padding-left:28px;
	line-height:27px;
	height:28px;
	display:inline-block;
}
#l2-menu .submenu li a {
	line-height:16px;
	height:16px;
}
#l2-menu li:first-child {
	margin-left:0;
}
#l2-menu li li {
	height:auto;
	margin-top:3px;
	line-height:normal;
	float:none;
	clear:none;
	padding:2px 15px 2px 5px;
	background:#404041 url(images/menu/submenuright.jpg) no-repeat right;
	/*min-width:100%;*/
}
#l2-menu li li:hover {
	height:auto;
	margin-top:3px;
	line-height:normal;
	float:none;
	clear:none;
	padding:2px 15px 2px 5px;
	background:#f8ed31 url(images/menu/submenuright.jpg) no-repeat right;
	/*min-width:100%;*/
}
#l2-menu li li:first-child {
	margin-top:0;
}
#l2-menu li li a {
	background-image:url(images/menu/presentation.png);
}
#l2-menu li div.submenu {
	display:none;
	position:absolute;
	top:6px;
	right:150px;
}
#l2-menu li:hover div.submenu {
	display:block;
}
#l2-menu li div.submenu ul {
	white-space:nowrap;
}
#l2-menu a {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	white-space:nowrap;
}
#l2-menu li a {
	background-repeat:no-repeat;
	background-position:5px;
}
#l2-menu li a.contact {
	background-image:url(images/menu/contact.png);
}
#l2-menu li a.pdf {
	background-image:url(images/menu/pdf.png);
}
#l2-menu li a.images {
	background-image:url(images/menu/images.png);
}
#l2-menu li a.map {
	background-image:url(images/menu/map.png);
}
#l2-menu li a.presentation {
	background-image:url(images/menu/presentation.png);
}
#l2-menu li a.profile {
	background-image:url(images/menu/profile.png);
}
#l2-menu li a.video {
	background-image:url(images/menu/video.png);
}
#l2-menu li a.offer {
	background-image:url(images/menu/offer.png);
}

/* MENU */

/* TABS */

#tabs-wrapper {
	margin-right:150px;
	background:rgba(248,237,49,0.8);
	padding-left:10px;
	margin-bottom:50px;
	position:relative;
	z-index:4;
}
#tabs {
	margin:0 10px 0 0;
	padding:0;
	background:transparent;
	margin-bottom:20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	position:relative;
	z-index:10;
}
#tabs > div {
	margin:0;
	padding:0;
	border:none;
	background:transparent;
	min-height:350px;
}
#tabs > #kratiseis {
	background:#fff;
}
#tabs #presentation, #tabs #pdffile {
	background:#fff;
}
#tabs > div > div:first-child {
	background:#fff;
}
#video > div.cf, #customer-map > div.cf, #pdffile > div.cf {
	padding:10px;
}
#tabs>ul {
	display:none;
}
#tabs>div>div>h1 {
	padding-top:30px;
}
#tabs th {
	font-weight:normal;
	text-align:left;
}
.w245 {
	width:245px;
}
.ml265 {
	margin-left:265px;
}
.visits-panel {
	color:#404041;
	position:absolute;
	bottom:-30px;
	left:0;
	width:100%;
	height:30px;
	line-height:30px;
	z-index:8;
}
.visits-panel:before {
	content: '';
	position: absolute;
	bottom: 0; left: 0;
	border-top: 30px solid rgba(248,237,49,0.8);
	border-right: 30px solid rgba(0,0,0,0);
	border-left: 30px solid rgba(0,0,0,0);
	width: 100%;
	box-sizing: border-box;
}
.visits-txt {
	color:#404041;
	position:absolute;
	bottom:-30px;
	left:50px;
	height:30px;
	line-height:30px;
	background:url(images/tab-bottom.png) no-repeat left top, url(images/views.png) no-repeat left;
	width:100%;
	z-index:9;
}
.visits-txt.nobg {
	background:url(images/views.png) no-repeat left;
}
.visits-txt .inner {
	padding-left:25px;
}
.fr {
	float:right;
}
.half {
	display:inline-block;
	width:49%;
	vertical-align:top;
}

/* TABS */

/* PROFILE */

#profile {
	width:auto;
	padding:0!important;
}
#profile > .cf {
	padding:10px;
}
#profile .w384 {
	border-right:#f8f3a6 2px dashed;
	display:table-cell;
	float:none;
}
#profile .ml398 {
	display:table-cell;
	margin-left:0;
}
#profile .ml398 > .inner {
	padding:0 0 0 10px;
}
#profile .w384 > * {
	padding-left:30px;
	line-height:24px;
	margin-top:5px;
}
#profile .w384 > *:first-child {
	margin-top:0;
}
#profile .w384 span.title {
	color:#404041;
}
#profile .half > * {
	padding-left:30px;
	line-height:24px;
	margin-top:10px;
	color:#404041;
	font-size:14px;
}
#profile .half > * :first-child {
	margin-top:0;
}
#profile .half > * a {
	color:#404041;
	font-size:14px;
	text-decoration:none;
}
#profile .w50pc > .inner > * {
	padding-left:27px;
	margin-top:5px;
	line-height:24px;
	vertical-align:middle;
	color:#404041;
	font-size:15px;
	font-weight: bold;
}
#profile .w50pc > .inner a {
	color:#404041;
	font-weight: bold;
}
#profile .w50pc > .inner > *:first-child {
	margin-top:0;
}
#profile .address {
	background:url(images/profile/address.png) no-repeat left top;
}
#profile .area {
	background:url(images/profile/area.png) no-repeat left top;
}
#profile .phone {
	background:url(images/profile/phone.png) no-repeat left top;
}
#profile .mobile {
	background:url(images/profile/mobile.png) no-repeat left top;
}
#profile .email {
	background:url(images/profile/email.png) no-repeat left top;
}
#profile .webpage {
	background:url(images/profile/webpage.png) no-repeat left top;
}
#profile .po {
	background:url(images/profile/po.png) no-repeat left top;
}
#profile .category {
	background:url(images/profile/category.png) no-repeat left top;
}
#profile .fax {
	background:url(images/profile/fax.png) no-repeat left top;
}
#profile .responsible {
	background:url(images/profile/responsible.png) no-repeat left top;
}
#profile .responsible-phone {
	background:url(images/profile/responsible-phone.png) no-repeat left top;
}
#profile .eot-code {
	background:url(images/profile/eot-code.png) no-repeat left top;
}
#profile span.title {
	font-weight:normal;
	font-size:15px;
	color:#404041;
	display:inline-block;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q0ZDNkMyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQzZDMiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(248,243,166,1) 0%, rgba(248,243,166,0) 50%, rgba(248,243,166,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(248,243,166,1)), color-stop(50%,rgba(248,243,166,0)), color-stop(100%,rgba(248,243,166,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f3a6', endColorstr='#00f8f3a6',GradientType=1 ); /* IE6-8 */
	padding-left:5px;
}
#profile .description {
	padding:20px;
	color:#404041;
	background:url(images/tab-bottom.png) no-repeat left top;
}
#profile .descmore {
	text-align:right;
	background:transparent;
	padding-right:25px;
	position:absolute;
	bottom:-30px;
	right:0;
	height:30px;
	line-height:30px;
	font-size:14px;
}
#profile .descmore input {
	background:transparent;
	color:#404041;
	border:none;
	cursor:pointer;
	padding-right:24px;
}
#profile .descmore input:hover {
	background:transparent;
	color:#fff;
	border:none;
	cursor:pointer;
	padding-right:24px;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

/* PROFILE */

/* CONTACT */

#kratiseis .captcha label {
	text-align:left;
}
#kratiseis > div {
	display:table;
	width:100%;
}
#kratiseis > div > .inner.contact {
	display:table-row;
}
#kratiseis .contactform {
	display:table-cell;
	width:70%;
	border-right:#bcbcbc 2px dashed;
}
#kratiseis .contactform > * {
	padding:10px;
}
#kratiseis .contactdetails {
	display:table-cell;
	color:#000;
	padding-left:5%;
}
#kratiseis h2 {
	background:url(images/contact/title.png) no-repeat left;
	line-height:16px;
	padding-left:20px;
	margin-bottom:10px;
	color:#f8ed31;
	font-size:15px;
	font-weight: bold;
	font-weight:normal;
	text-align:left;
}
#kratiseis input {
	width:321px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	border:#f8ed31 1px solid;
	height:auto;
}
#kratiseis textarea {
	width:315px;
	height:75px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	border:#f8ed31 1px solid;
	height:auto;
}
#kratiseis #roomType {
	width:321px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	border:#f8ed31 1px solid;
	height:auto;
}
#kratiseis .contactform form > div {
	padding:0 0 0 30px;
}
#kratiseis div.fullName {
	background:url(images/contact/name.png) no-repeat left;
}
#kratiseis div.phone {
	background:url(images/contact/phone.png) no-repeat left;
}
#kratiseis div.email {
	background:url(images/contact/email.png) no-repeat left;
}
#kratiseis div.notes {
	background:url(images/contact/notes.png) no-repeat left 5px;
}
#kratiseis div.captcha {
	background:url(images/contact/captcha.png) no-repeat left top;
}
#kratiseis label {
	color:#404041;
	font-size:14px;
	line-height:24px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q0ZDNkMyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQzZDMiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(248,243,166,1) 0%, rgba(248,243,166,0) 50%, rgba(248,243,166,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(248,243,166,1)), color-stop(50%,rgba(248,243,166,0)), color-stop(100%,rgba(248,243,166,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(212,211,211,1) 0%,rgba(212,211,211,0) 50%,rgba(212,211,211,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(248,243,166,1) 0%,rgba(248,243,166,0) 50%,rgba(248,243,166,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f3a6', endColorstr='#00f8f3a6',GradientType=1 ); /* IE6-8 */
	display:inline-block;
	width:125px;
	padding-left:5px;
}
#kratiseis #dateFrom, #kratiseis #dateTo {
	width:321px;
	background-position: 95px 2px, left top;
}
#kratiseis #dateFrom {
	margin-right:0;
}
#kratiseis .contactform form > div.submit {
	padding-right:0;
	text-align:right;
}
#kratiseis input.submit {
	width:auto;
	height:auto;
	background:#f8ed31;
	color:#404041;
	font-size:14px;
	padding:5px;
}
#kratiseis input.submit:hover {
	background:#404041;
	color:#fff;
	font-size:14px;
}
#kratiseis .contactdetails > .inner {
	padding:10px;
	color:#f8ed31;
	font-weight: bold;
}
#kratiseis .contactdetails p:first-child {
	font-size:14px;
}
#kratiseis .contactdetails p {
	margin:5px 0;
	font-size:13px;
	line-height:125%;
}
#kratiseis .contactdetails span.title {
	color:#404041;
	font-weight:normal;
	display:inline-block;
	width:70px;
}
#kratiseis {
	font-family:Tahoma, Times, serif;
	font-size:14px;
}
#kratiseis select {
	width:730px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
}
div.kratiseis {
	padding-right:295px;
}
div.dates {
	position:relative;
}
#dateFromIcon {
	position:absolute;
	left:380px;
	top:-20px;
}
#dateToIcon {
	position:absolute;
	right:5px;
	top:-20px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}

/* CONTACT */

/* GALLERY */

#photo-gallery {
	text-align:center;
	background:#fff!important;
}
#photo-gallery .l2gallery {
	display:inline-block;
	margin:15px;
	position:relative;
	line-height:normal;
	text-decoration:none;
}
#photo-gallery .l2gallery:before {
	content: '';
	position: absolute;
	top: 0; left: 0;
	border-bottom: 25px solid rgba(0,0,0,0);
	border-left: 25px solid #fff;
	border-right: 25px solid #fff;
	width: 100%;
	box-sizing: border-box;
	z-index:3;
}
#photo-gallery .l2gallery:after {
	content: '';
	position: absolute;
	bottom: 0; left: 0;
	border-top: 25px solid rgba(0,0,0,0);
	border-left: 25px solid #fff;
	border-right: 25px solid #fff;
	width: 100%;
	box-sizing: border-box;
	z-index:3;
}
#photo-gallery .l2gallery:before  {
	border-left-color:#f8ed31;
}
#photo-gallery .l2gallery:hover:before {
	border-left-color:#f8ed31;
	border-right-color:#404041;
}
#photo-gallery .l2gallery:hover:after {
	border-left-color: #404041;
	border-right-color: #404041;
}
#photo-gallery .l2gallery > span {
	display:inline-block;
	position:relative;
	z-index:2;
}
#photo-gallery .l2gallery > span:before {
	content: '';
	position: absolute;
	top: 0; left: 0;
	border-bottom: 30px solid rgba(0,0,0,0);
	border-left: 30px solid #fff;
	border-right: 30px solid #fff;
	width: 100%;
	box-sizing: border-box;
	z-index:3;
}
#photo-gallery .l2gallery > span:after {
	content: '';
	position: absolute;
	bottom: 0; left: 0;
	border-top: 30px solid rgba(0,0,0,0);
	border-left: 30px solid #fff;
	border-right: 30px solid #fff;
	width: 100%;
	box-sizing: border-box;
	z-index:3;
}
#photo-gallery .l2gallery div.index {
	position:absolute;
	left:2px;
	top:2px;
	color:#404041;
	z-index:4;
	font-size:10px;
}

/* GALLERY */

/* VIDEO */

#video .pad > .inner {
	background:url(images/profile/bg.png) no-repeat center top, url(images/video.jpg) no-repeat right bottom;
	background-color:#f8ed31;
	padding-bottom:120px;
}
#video .videogallery {
	background:#f8ed31;
	padding:20px 20px 40px 20px;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#fff 5px solid;
}

/* VIDEO */

/* MAP */

#customer-map h2 {
	background:url(images/map.png) no-repeat 5px;
	line-height:15px;
	height:15px;
	font-size:14px;
	font-weight: bold;
	color:#f8ed31;
	padding-left:20px;
}
#map-holder {
	height: 500px;
	overflow:hidden;
}

/* MAP */

/* OFFER */

#offer-text {
	width:200px;
	border-bottom: #404040 2px solid;
	border-left: #404040 2px solid;
	border-top: #808080 1px solid;
	border-right: #808080 1px solid;
	background: #fff;
	padding: 10px;
	min-height: 150px;
	margin-bottom: 10px;
}
#offer-left {
	float: left;
	width: 230px;
}
#offer-logo {
	width: 220px;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	margin-bottom: 10px;
}
#offer-left-panel {
	position: relative;
	width: 244px;
	height: 280px;
	margin-bottom: 10px;
}
#offer-left-panel.v0 {
	background: url("images/coupons/offer-left-panel-0.png");
}
#offer-left-panel.v1 {
	background: url("images/coupons/offer-left-panel-1.png");
}
#offer-left-panel.v2 {
	background: url("images/coupons/offer-left-panel-2.png");
}
#offer-left-panel.v3 {
	background: url("images/coupons/offer-left-panel-3.png");
}
#offer-left-panel.v4 {
	background: url("images/coupons/offer-left-panel-4.png");
}
#offer-left-panel.v5 {
	background: url("images/coupons/offer-left-panel-5.png");
}
#offer-left-panel.v6 {
	background: url("images/coupons/offer-left-panel-6.png");
}
#offer-left-panel.v7 {
	background: url("images/coupons/offer-left-panel-7.png");
}
#offer-left-panel.v8 {
	background: url("images/coupons/offer-left-panel-8.png");
}
#offer-left-panel.v9 {
	background: url("images/coupons/offer-left-panel-9.png");
}
#offer-image {
	position: absolute;
	left: 30px;
	top: 30px;
}
#offer-left-description {
	position: absolute;
	left: 27px;
	bottom: 10px;
	width: 123px;
	height: 101px;
	overflow: hidden;
}
#offer-left-description.v0 {
	color: #fff;
}
#offer-left-description.v1 {
	color: #fff;
}
#offer-left-description.v2 {
	color: #fff;
}
#offer-left-description.v3 {
	color: #fff;
}
#offer-left-description.v4 {
	color: #fff;
}
#offer-left-description.v5 {
	color: #fff;
}
#offer-left-description.v6 {
	color: #fff;
}
#offer-left-description.v7 {
	color: #fff;
}
#offer-left-description.v8 {
	color: #fff;
}
#offer-left-description.v9 {
	color: #fff;
}
#offer-left-discount {
	color: #58585b;
	font-weight: bold;
	position: absolute;;
	right: 12px;
	bottom: 45px;
	font-size: 18px;
}
#offer-left-discount span {
	font-size: 14px;
}
#offer-left-discount.cchalf {
	font-size: 12px;
}
#offer-ligei {
	color: #58585b;
	width: 244px;
	height: 88px;
	overflow: hidden;
	position: relative;
}
#offer-ligei.v0 {
	background: url("images/coupons/offer-ligei-0.png");
}
#offer-ligei.v1 {
	background: url("images/coupons/offer-ligei-1.png");
}
#offer-ligei.v2 {
	background: url("images/coupons/offer-ligei-2.png");
}
#offer-ligei.v3 {
	background: url("images/coupons/offer-ligei-3.png");
}
#offer-ligei.v4 {
	background: url("images/coupons/offer-ligei-4.png");
}
#offer-ligei.v5 {
	background: url("images/coupons/offer-ligei-5.png");
}
#offer-ligei.v6 {
	background: url("images/coupons/offer-ligei-6.png");
}
#offer-ligei.v7 {
	background: url("images/coupons/offer-ligei-7.png");
}
#offer-ligei.v8 {
	background: url("images/coupons/offer-ligei-8.png");
}
#offer-ligei.v9 {
	background: url("images/coupons/offer-ligei-9.png");
}
#days {
	position: absolute;
	left: 31px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#hours {
	position: absolute;
	left: 83px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#minutes {
	position: absolute;
	left: 131px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#seconds {
	position: absolute;
	color:#fff;
	left: 190px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#offer-center {
	float: left;
	width: 650px;
	height: 460px;
	overflow: hidden;
	position: relative;
}
#offer-center.v0 {
	background: url("images/coupons/offer-center-0.png");
}
#offer-center.v1 {
	background: url("images/coupons/offer-center-1.png");
}
#offer-center.v2 {
	background: url("images/coupons/offer-center-2.png");
}
#offer-center.v3 {
	background: url("images/coupons/offer-center-3.png");
}
#offer-center.v4 {
	background: url("images/coupons/offer-center-4.png");
}
#offer-center.v5 {
	background: url("images/coupons/offer-center-5.png");
}
#offer-center.v6 {
	background: url("images/coupons/offer-center-6.png");
}
#offer-center.v7 {
	background: url("images/coupons/offer-center-7.png");
}
#offer-center.v8 {
	background: url("images/coupons/offer-center-8.png");
}
#offer-center.v9 {
	background: url("images/coupons/offer-center-9.png");
}
#offer-company {
	position: absolute;
	left: 60px;
	top: 35px;
	width: 560px;
	height: 22px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	overflow: hidden;
	color: #58585b;
}
#offer-center-description-1 {
	position: absolute;
	left: 40px;
	top: 100px;
	width: 244px;
	height: 230px;
	color: #58585b;
	overflow: hidden;
}
#offer-center-description-2 {
	position: absolute;
	right: 27px;
	bottom: 70px;
	width: 	447px;
	height: 25px;
	color: #58585b;
	overflow: hidden;
	line-height: 23px;
}
#offer-center-discount {
	position: absolute;
	right: 80px;
	top: 190px;
	font-size: 70px;
	font-weight: bold;
	color: #fff;
	text-align:center;
}
#offer-center-discount span {
	font-size: 55px;
}
#offer-center-discount.cchalf  span {
	font-size: 40px;
}
#offer-center-discount.cchalf div.price-show  {
	font-size: 50px;
}
#offer-code {
	position: absolute;
	right: 20px;
	bottom: 40px;
	font-weight: bold;
	font-size: 16px;
}
#coupon-url {
	position: absolute;
	left: 40px;
	bottom: 77px;
	font-weight: bold;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:3px 5px;
	background: #666666;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%);
	background: -o-linear-gradient(top, #666666 0%,#333333 100%);
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%);
	background: linear-gradient(top, #666666 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
	color:#fff;
}
#coupon-url a {
	color:#fff;
	text-decoration:none;
}
#coupon-url a:hover {
	text-decoration:underline;
}
#offer-image-extra {
	position: absolute;
	left: 4px;
	top: 23px;
}
body, html {
	height:100%;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
#page {
	height:100%;
}
form div {
	margin-bottom:10px;
}
div.logo {
	float:left;
	margin-right:25px;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#fff 5px solid;
}
#map-holder {
	height: 500px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}
body.subdomain #row3 {
	background-image: none;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
#offer {
	padding: 0;
}
#gallery div.closure {
	clear:left;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:25px;
	bottom:25px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:180px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:25px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
div.price-only {
	font-size:24px;
}
div.price-show {
	position:relative;
	top:60px;
}
#offer-left-discount span.price-only {
	font-size:7px;
}
#offer-left-discount.price-only {
	bottom:60px;
}
#offer-center-discount span.price-only {
	font-size:30px;
}
#offer-center-discount.price-only {
	top:100px;
}
#offer-center-discount.price-only br {
	margin-bottom:45px;
}
#print-coupon-button {
	position: absolute;
	left: 40px;
	bottom: 40px;
	font-weight: bold;
	font-size: 14px;
	color:#fff;
	background:#d7e029;
	padding:6px 10px;
	text-align:center;
}
/* OFFER */

/* PRESENTATION */

#presentation .content {
	margin:10px 30px;
	background:#fff;
	padding:50px 30px;
	border:#d5d5d5 1px solid;
	line-height:150%;
}

/* PRESENTATION */

#social {
	display:inline-block;
	padding:10px;
	vertical-align:top;
}
#social > div {
	display:block;
}
#page-wrapper {
	position:fixed;
	left:0;
	top:55px;
	bottom:0;
	width:100%;
	overflow:auto;
	z-index:4;
}
#page-wrapper > .inner {
	width:900px;
	margin:0 auto;
}
#l2-page-content {
	position:relative;
	z-index:4;
	border-top:#fff 3px solid;
	overflow:hidden;
}
#l2-page-content > .inner {
	position:relative;
	background:url( images/bg.png ) no-repeat center top;
	overflow:auto;
	max-height:925px;
	min-height:300px;
}
#l2footer {
	margin-top:20px;
	margin-bottom:40px;
	line-height:26px;
	background:#fff;
	position:relative;
}
#l2footer:before {
	content: '';
	position: absolute;
	bottom: -20px; left: 0;
	border-top: 20px solid #fff;
	border-left: 20px solid rgba(0,0,0,0);
	border-right: 20px solid rgba(0,0,0,0);
	width: 100%;
	box-sizing: border-box;
}
#l2footer .left {
	width:auto;
}
#l2footer #bottomMenu {
	color:#404041;
	position:relative;
	top:10px;
}
#l2footer #bottomMenu a {
	color:#404041;
	font-size:15px;
	text-decoration:none;
	line-height:26px;
	display:inline-block;
}
#l2footer #bottomMenu a:hover {
	font-weight:normal;
}
#l2footer #associates {
	line-height:normal;
	position:relative;
	top:5px;
}
#row3 > .inner {
	width:960px;
	margin:0 auto;
}
#bottomMenu {
	white-space:nowrap;
	line-height:45px;
}
#bottomMenu a {
	color: #fff;
	text-decoration: none;
}
div.clear-left {
	clear: left;
}
div.clear-right {
	clear: right;
}
div.clear {
	clear: both;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
form div {
	margin-bottom:10px;
}
#kratiseis form div {
	margin-bottom:5px;
}
span.logo2 {
	display:inline-block;
	height:100%;
	width:150px;
	margin-right:25px;
	position:relative;
}
span.logo2 img {
	position:absolute;
	bottom:0;
	left:0;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
body.subdomain #row3 {
	background-image: none;
}
body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:200px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
div.pdffile:nth-child(odd) {
	float:left;
}
div.pdffile:nth-child(even) {
	float:right;
}
div.pdffile:nth-child(1), div.pdffile:nth-child(2) {
	margin-top:0;
}
div.pdffile {
	padding:0;
	width:49%;
	height:73px;
	overflow:hidden;
	margin-top:10px;
	text-align:left;
}
div.pdffile div.icontitle {
	height:45px;
	line-height:45px;
	overflow:hidden;
	color:#fff;
	font-size:17px;
	padding:0 10px;
	background:#404041;
}
div.pdffile a {
	color:#fff;
	text-decoration:none;
}
div.pdffile div.browse {
	background:rgba(248,237,49,1);
	padding:0 10px;
	height:28px;
	line-height:28px;
	overflow:hidden;
}
div.pdffile div.browse a {
	display:inline-block;
	background:url(images/pdf/open.png) no-repeat 5px;
	font-size:13px;
	color:#404041;
	margin:0;
	padding:0 10px 0 30px;
	position:relative;
	top:-3px;
}
div.pdffile div.browse a:hover {
	background:rgba(255, 255, 255, 0.7) url(images/pdf/open.png) no-repeat 5px;
}
.service-wrapper {
	margin-top:20px;
	border-top:#bcbec0 1px dashed;
	padding-top:10px;
	color:#000;
}
.service-wrapper h3 {
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:normal;
	color:#f8ed31;
	font-weight: bold;
}
.service-wrapper li {
	display:inline-block;
	font-size:14px;
	background:url(images/services/li.png) no-repeat left;
	padding-left:15px;
	margin-top:5px;
	margin-left:10px;
}
#eponymialogo {
	display:inline-block;
}

#l2-menu #mainmenu > li > a {
	display:block;
	background-color:#404041;
	color:#fff;
}
#l2-menu #mainmenu > li.selected > a, #l2-menu #mainmenu > li:hover > a {
	background-color:transparent;
	background-position:8px;
	padding-left:28px;
}
div.text.wrapper {
	padding:10px;
}
#jquery-overlay {
	z-index:998;
}
#jquery-lightbox {
	z-index:999;
}
#ad-static {
	margin-top:250px;
}